local fn = _gn(0xF9C36251F6E48E33)
--- Pickup hashes: pastebin.com/8EuSv2r1
function Global.IsPickupWithinRadius(pickupHash, x, y, z, radius)
	return _in2(fn, _ch(pickupHash), x, y, z, radius, _r)
end
